## Update a tag `PUT https://getkollek.com/api/tags/{tag}` Update the name of a tag. **Permissions:** Owners and editors. Viewers get a 404 response. ### Path parameters - `tag` (integer, required): The ID of the tag. ### Body parameters - `name` (string, required): The name of the tag. Maximum 255 characters. **Returns:** The updated tag object. ### Example request ```bash curl https://getkollek.com/api/tags/2 \ -X PUT \ -H "Authorization: Bearer $API_KEY" \ -H "Accept: application/json" \ -H "Content-Type: application/json" \ -d '{ "name": "First Issue" }' ``` ### Example response `Status: 200` ```json { "data": { "type": "tag", "id": "2", "attributes": { "name": "First Issue", "created_at": 1752537600, "updated_at": 1752537600 }, "links": { "self": "https://getkollek.com/api/tags/2" } } } ```